Page MenuHomePhabricator

TwoColConflict change feedback link in beta section
Closed, ResolvedPublic2 Story Points

Description

In the beta section on production where users can enable the TwoColConflict beta feature, its accompanying text contains the following:

Hint: If you don't want to wait until you run into a real edit conflict, you can simulate edit conflicts on our test page. Click here to find out how it works.

Please remove the hint.

NB: This will be done at the 3 pm EU slot on Monday 12th Feb 2018

Details

Related Gerrit Patches:
mediawiki/extensions/TwoColConflict : masterRemove hint and link from twoColConflict-beta-feature-description
mediawiki/extensions/TwoColConflict : wmf/1.31.0-wmf.20Remove hint and link from twoColConflict-beta-feature-description

Event Timeline

WMDE-Fisch set the point value for this task to 2.Feb 6 2018, 4:36 PM
Lea_WMDE renamed this task from TwoColConflict change feedback link on beta (WIP ticket) to TwoColConflict change feedback link on beta.Feb 7 2018, 3:36 PM
Lea_WMDE triaged this task as Medium priority.
Lea_WMDE updated the task description. (Show Details)
Lea_WMDE updated the task description. (Show Details)Feb 8 2018, 3:09 PM

This hint probably should have been added as a separate message for easier removing.

Addshore claimed this task.Feb 8 2018, 3:40 PM
Restricted Application added a project: User-Addshore. · View Herald TranscriptFeb 8 2018, 3:40 PM

Change 409062 had a related patch set uploaded (by Addshore; owner: Addshore):
[mediawiki/extensions/TwoColConflict@master] Remove hint and link from twoColConflict-beta-feature-description

https://gerrit.wikimedia.org/r/409062

Addshore moved this task from Proposed to Doing on the WMDE-QWERTY-Sprint-2018-02-06 board.

Change 409063 had a related patch set uploaded (by Addshore; owner: Addshore):
[mediawiki/extensions/TwoColConflict@wmf/1.31.0-wmf.20] Remove hint and link from twoColConflict-beta-feature-description

https://gerrit.wikimedia.org/r/409063

Lea_WMDE renamed this task from TwoColConflict change feedback link on beta to TwoColConflict change feedback link in beta section.Feb 9 2018, 12:13 PM
Lea_WMDE updated the task description. (Show Details)

Change 409063 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@wmf/1.31.0-wmf.20] Remove hint and link from twoColConflict-beta-feature-description

https://gerrit.wikimedia.org/r/409063

Mentioned in SAL (#wikimedia-operations) [2018-02-12T14:24:29Z] <addshore@tin> Started scap: T186612 [[gerrit:409063]] TwoColConflict wmf.20 (Remove hint and link from twoColConflict-beta-feature-description)

Mentioned in SAL (#wikimedia-operations) [2018-02-12T14:44:42Z] <addshore@tin> Finished scap: T186612 [[gerrit:409063]] TwoColConflict wmf.20 (Remove hint and link from twoColConflict-beta-feature-description) (duration: 19m 56s)

Change 409062 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Remove hint and link from twoColConflict-beta-feature-description

https://gerrit.wikimedia.org/r/409062

Addshore closed this task as Resolved.Feb 12 2018, 3:08 PM